
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
  
}

strong { font-weight: 500; }



a, a:hover, a:focus {
	color: #6eba3c; text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 { margin-top: 10px; font-size: 48px; font-weight: 300; color: #555; line-height: 56px; }
h3 { font-size: 32px; font-weight: 300; color: #555; line-height: 40px; }

.RemoveOnceLive{
    width:100%;
    max-height:281px;
}

.Heading-Text, .event-title{
    font-size: 23px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
    text-decoration:none;    
    padding-top: 10px;
}

.EventTitleContainer{
    padding-top:10px;
}

footer ul{
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}

.HomeFeaturedImage{
    width:100%;
}
.HomeFeaturedImage2{
    width:100%;
    max-height: 150px;
}

.SmallInfoBox2 {
    position: relative;
    float: left;
    top: -9.14286em;
    left: 0px;
    margin-bottom: -2.05em;
    padding: .57143em 1.42857em;
    color: #626262;
    background-color: #c1b6ae;
    background-color: #27aab5;
    background: linear-gradient(to bottom, #ffffff, #ffffff);
    font-size: .875em;
    line-height: 1em;
    text-transform: uppercase;
    font-family: "FlamaBold","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    width: 100%;
    opacity:0.0;
}


.BgWhite{
    background-color:white;
    border: 1px solid #adacac;
}


img { max-width: 100%; }

.medium-paragraph { font-size: 18px; line-height: 34px; }

.colored { color: #6eba3c; }

::-moz-selection { background: #6eba3c; color: #fff; text-shadow: none; }
::selection { background: #6eba3c; color: #fff; text-shadow: none; }



.lineAnimationBottom{
  height:0px;
  width:1px;
  border-bottom:1px dashed #aaa;
  margin-bottom:4px;
  -webkit-animation: increase 2s;
  -moz-animation:    increase 2s; 
  -o-animation:      increase 2s; 
  animation:         increase 2s; 
  animation-fill-mode: forwards;
  animation-delay: 1s;
}

@keyframes increase {
    100% {
        width: 100%;
    }
}


/***** General style, all sections *****/

.section-container { margin: 0 auto; padding-bottom: 5px; }
.section-description p { margin-top: 20px; padding: 0 120px; }

.home-text-area{
    font-size: 12px;
    text-align: left;
    padding-left: 12px;
    /*min-height: 65px;*/
    padding-bottom: 20px
}
.home-heading-area{
     text-align: left;
     padding-left: 12px;
}

.HomePageButtonContainer{
    margin-top:10px;
}

.PromoItemContainer{
    display:inline-block;
    width:49%;
    padding-right: 5px;
    vertical-align: top;
}

.PromoItemContainer2 {
    display: inline-block;
    width: 97%;
    padding-right: 5px;
    vertical-align: top;

}

.ContainerTile{
    width: 100%;
    background-color: white;
    /*padding-top: 13px;*/
    box-shadow: 1px 1px 1px #a5a2a2;
    margin-bottom: 9px;
    min-height: 255px;
    border-radius: 2px;
    min-height: 292px;

}

.ContainerTile2 {
    width: 100%;
    background-color: white;
    /* padding-top: 13px; */
    box-shadow: 1px 1px 1px #a5a2a2;
    margin-bottom: 9px;
    min-height: 255px;
    border-radius: 2px;
    min-height: 206px;

}

.ContainerTileSmall {
    width: 100%;
    background-color: white;
    box-shadow: 1px 1px 1px #a5a2a2;
    margin-bottom: 9px;
    min-height: 166px;
    border-radius: 2px;

}
.ImgEventImage{
    width:100%;
}

.SearchTextField{
    position:relative;
    right:20px;
    width:220px;
    padding-left:8px;
    font-size: 0.9em;
    height: 28px;
}
.SearchImgButton{
    position: absolute;
    /* left: 0px; */
    width: 20px;
    right: 34px;
    top: 5px;
    cursor:pointer;
    z-index:22;
    height: 20px;
}

.ContainerTile a:hover {
    text-decoration:none;
}

.TopRightSearchBar{
    float:right;
    position:relative;
    display:none;
}

 @media screen and (max-width: 1000px) {
     .TopRightSearchBar{
         display:block;
     }

}

.ContainerTopTile{
    width:100%;background-color:white;padding-top: 13px;box-shadow: 1px 1px 1px #a1a1a1;margin-bottom:9px;text-align:center
}
.ContainerFeaturedTile{
    width:100%;background-color:white;box-shadow: 1px 1px 1px #a1a1a1;margin-bottom:9px;text-align:center;border-radius: 2px;min-height: 420px;
}
.ContainerSearchTile{
    border:1px solid #e3e0e0;padding:10px;background-color:white;
}


.search_results_item{
    position: relative;
    min-height: 120px;
}

/***** Divider *****/

.divider-1 { padding: 3px 0 3px 0; }
.divider-1 .line {margin: 0 auto; border-bottom: 1px dashed #ccc; }


/***** Top menu *****/

/*.navbar {
	margin-bottom: 0;
	padding-top: 0;
	background: #fff;
	border: 0;
	-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-o-transition: all .6s; -moz-transition: all .6s; -webkit-transition: all .6s; -ms-transition: all .6s; transition: all .6s;
    padding:5px;
}*/
/*.navbar-no-bg {
	padding-top: 10px; background: none;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    border-bottom:1px solid #efefef;
    background-color:#fefefe;
    box-shadow: 1px 1px 1px #8a8888;
    margin-top: 10px;
}*/

ul.navbar-nav {
    font-size: 14px;
    color: #888;
    font-weight: 400;
    text-transform: uppercase;
    /* margin-top: 17px; */
    margin-bottom: -8px;
    padding-top: 36px;
}

ul.navbar-nav li a { background: none; color: #8e8b8b; border: 0; font-size: 1.22em;}
ul.navbar-nav li a:hover { background: none; color: #aaa; border: 0; }
ul.navbar-nav li a:focus { background: none; color: #aaa; outline: 0; border: 0; }

.navbar-no-bg ul.navbar-nav { color: #8e8b8b; }
.navbar-no-bg ul.navbar-nav li a { color: #282828; }
.navbar-no-bg ul.navbar-nav li a:hover { color: #546e7a; }
.navbar-no-bg ul.navbar-nav li a:focus { color: #ddd; }

ul.navbar-nav li a.btn-link-3 {
	position: relative;
	display: inline-block;
	margin: 9px 0 0 15px;
	padding: 6px 15px;
	background: #90a4ae;
	border: 0;
	font-size: 14px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
}
ul.navbar-nav li a.btn-link-3:hover,
ul.navbar-nav li a.btn-link-3:focus,
ul.navbar-nav li a.btn-link-3:active,
ul.navbar-nav li a.btn-link-3:active:focus { outline: 0; background: #63a736; color: #fff; }

.navbar-brand {
	width: 200px;
    background: url(/images/QtixLogo.png) left center no-repeat;
    text-indent: -99999px;
    /* max-width: 100%; */
    /* height: auto; */
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 0; }

.navbar-no-bg .navbar-brand { background-image: url(/images/QtixLogo.png); }

.navbar-toggle .icon-bar { background: #555; }


/***** Top content *****/



.top-content .text { padding-top: 0px; color: #626262; }


.top-content .description { margin: 30px 0 10px 0; }
.top-content .description p { opacity: 0.8; }
.top-content .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content .description a:hover, .top-content .description a:focus { color: #fff; border: 0; }


/***** Features *****/

.features-box { margin-top: 30px; text-align: left; }
.features-box .features-box-icon { font-size: 60px; color: #48b5b0; line-height: 60px; text-align: center; }
.features-box h3 { margin-top: 0; padding: 0 0 10px 0; }


/***** Footer *****/

footer { padding: 15px 0 15px 0; background: #000000; }

footer h3{color:white}

footer a, footer a:visited{
    color:#fff;
}


footer p{
    color:white;
}

footer a:hover{
    color:white;
}

.footer-copyright { padding-top: 15px; }
.footer-copyright a { color: #888; border-bottom: 1px dotted #888; }
.footer-copyright a:hover, .footer-copyright a:focus { color: #888; border: 0; }


     .Search_Results_Label{
            display:inline-block;
            width:50%;
            font-size:21px;           
        }
        .Search_Results_Count{
            display:inline-block;
            width:49%;
            font-size:21px;
            text-align: right;
        }
        .TopSearchLabels{
            margin-bottom:20px;
        }
        .SearchContentArea{
            margin-top: 13px;
        } 
		.FullSearchButton
		{
			float:right;
		}
		.BottomSearchButton 
		{
			position:absolute;
			bottom:3px;
			right:3px;
		}
		.QtixPromoSearchKeyword input[type="text"], .QtixPromoSearchDateFrom input[type="text"], .QtixPromoSearchDateTo input[type="text"] 
		{
			width:175px;
		}

        .InlineContentLeftPercent{
            /*display:inline-block;*/
            width:100%;
            vertical-align: top;
        }
        .InlineContentRight{
            width:100%;
            vertical-align: top;
        }

        .search_results_item_left {
	        float: left;
            width: 26%;
            margin-top: 1px;
            margin-right: 10px;

        }

        .search_results_item_right {
	        float: left;
	        width: 72%;
            margin-top: -2px;
        }

        .search_results_item_right a {
	        font-weight: bold;
	        text-decoration: none;
	        text-transform: uppercase;
        }


         .LinkBtnLeft {
	        float: left;
	        width: 49%;
            position:absolute;
            bottom:0px;
        }

        .LinkBtnRight {
	        float: right;
            position:absolute;
            bottom:0px;
            right:0px;
        }
 
        .SearchHeadingItem{
            font-size:16px;
            font-weight:bold;
        }









/***** MEDIA QUERIES *****/

 @media only screen and (min-width: 490px) and (max-width: 890px) {
                 
            .SearchHeadingItem{
                font-size:15px;
                font-weight:bold;
             }

            .Search_Results_Label{
               font-size:21px;
            }
	        .Search_Results_Count {
               font-size:17px;
	        }
           .InlineContentLeftPercent{
                width:100%;
                float:none;
            }
            .InlineContentRight{
                width:100%; 
                float:none;
            }    

	    }


@media (max-width: 580px)  {

            .SearchHeadingItem{
                font-size:15px;
                font-weight:bold;
             }

            .Search_Results_Label{
                width:100%;
                display:block;
               font-size:19px;
               font-weight:bold;
            }
	        .Search_Results_Count {
               display:block;
                width:100%;
               font-size:15px;
               text-align:left;
	        }
             .InlineContentLeftPercent{
                width:100%;
            }
            .InlineContentRight{
                width:100%;
            }
            .search_results_item_left{
                width:100%;
            }
            .search_results_item_right{
                width:100%;
                margin-top:9px;
                margin-bottom:9px;
            }
            
         .LinkBtnLeft {
	        float: left;
	        width: 49%;
            position:inherit;

        }

        .LinkBtnRight {
	        float: right;
            position:inherit;
        }
 


 }


@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {

	.section-description p { padding: 0; }
	
	.features-box .features-box-icon { font-size: 50px; line-height: 50px; }

    .PromoItemContainer2{
        width:49%;
    }
}

@media (max-width: 767px) {

    .PromoItemContainer2{
        width:49%;
    }
	
	.navbar { padding-top: 0; background: #fff; }
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { border-color: transparent; }
	ul.navbar-nav li a.btn-link-3 { margin: 10px; }
	
	.navbar-no-bg {
		-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
        padding-top: 5px;
	}
	.navbar-no-bg .navbar-brand { background-image: url(../img/logo-dark.png); }
	
	.navbar-no-bg ul.navbar-nav { color: #282828; }
	.navbar-no-bg ul.navbar-nav li a { color: #282828; }
	.navbar-no-bg ul.navbar-nav li a:hover { color: #aaa; }
	.navbar-no-bg ul.navbar-nav li a:focus { color: #aaa; }
	
	.navbar-no-bg ul.navbar-nav li a.btn-link-3 { color: #fff; }
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:hover,
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:focus,
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:active,
	.navbar-no-bg ul.navbar-nav li a.btn-link-3:active:focus { color: #fff; }
	
	/* end navbar */
	
	.section-description p { padding: 0; }
	
	.top-content { padding: 0px 0 60px 0; }
	
	.features-box { text-align: center; }
	.features-box h3 { margin-top: 5px; padding-top: 10px; }


    .ContainerTile{
        min-height: unset;

    }

    .PromoItemContainer{
        width:49%;
    }



}

@media (max-width: 415px) {
	
    .one-half{
        width:100% !important;
    }
    .PromoItemContainer2{
        width:100%;
    }

	h1, h2 { font-size: 36px; }

   .PromoItemContainer{
        width:100% !important;
    }




}


/* Retina-ize images/icons */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	/* logo */
    .navbar-brand {
    	background-image: url(../img/logo-dark@2x.png) !important; background-repeat: no-repeat !important; background-size: 102px 32px !important;
    }
    
    .navbar-no-bg .navbar-brand { background-image: url(../img/logo-dark@2x.png); }
	
}
